@charset "EUC-JP";

	* {
		font-family: Verdana;
		margin : 0;
		padding : 0;
		font-style : normal;
		font-weight : normal;
		word-break : break-all;
		scrollbar-face-color:#FFECEF; 
		scrollbar-track-color:#FFF; 
		scrollbar-arrow-color:#A59278; 
		scrollbar-highlight-color:#A59278; 
		scrollbar-shadow-color:#A59278; 
		scrollbar-3dlight-color:#FFF; 
		scrollbar-darkshadow-color:#FFF;
		cursor:url("http://blog-imgs-19.fc2.com/j/e/n/jennywren/eri_cur.ico");
	}

	body {height: 100%;
		text-align:center;
		margin :  0 ;
		padding : 0;
		margin-left : auto;
		margin-right : auto;
		color : #A59278;
		background:#FFF url(http://blog-imgs-19.fc2.com/j/e/n/jennywren/hana23.gif) fixed;
		font-size : x-small !important;
		voice-family : "\"}\"";
		voice-family : inherit;
		font-size : small !important;
	}

	html>body {
		font-size : small !important;
	}



	a {text-decoration : none;cursor:pointer;}
	a:link {color : #E88C8E !important;}
	a:visited {color : #E88C8E !important;}
	a:hover {position:relative;top:1px;left:1px;}
	a:active {color : #E88C8E !important;}

	h1 a {font-weight:bold;}

	a  img {
		border-style : none;
		border-width : 0px;
		text-decoration : none;
		cursor:pointer;
	}

	#container {
		text-align:center;
		margin :  0 ;
		padding : 0;
		margin-left : auto;
		margin-right : auto;
		width:800px;
		padding-top : 35px;
		padding-right : 0;
		padding-bottom : 0;
		padding-left : 0;
		background : url("http://blog-imgs-41.fc2.com/j/e/n/jennywren/menu07.gif") center top no-repeat;
	}

	#container:after {
		content: "";
		display: block;
		clear: both;
		height: 1px;
		overflow: hidden;
	}

	#banner {
		height : 40px ;
		background :#FFF url("http://blog-imgs-19.fc2.com/j/e/n/jennywren/hana21.gif") 3px 0 no-repeat;
	}

	#content {
		width: 750px;
		padding : 5px  25px ;
		background : url("http://blog-imgs-41.fc2.com/j/e/n/jennywren/menu08.gif") left top repeat-y;
	}

	#content:after {
		content: "";
		display: block;
		clear: both;
		height: 1px;
		overflow: hidden;
	}

	.column {
		margin-top : 5px;
		margin-bottom : 0;
		margin-left : 0;
		margin-right : 0;
	}

	#primary-column {
		width: 580px;
		text-align : left;
		float : left;
	}

	#secondary-column {
		text-align : left;
		width : 170px;
		float : right;
		font-size : xx-small !important;
		voice-family : "\"}\"";
		voice-family : inherit;
		font-size : x-small !important;
	}
	html>body div#secondary-column {
		font-size : x-small !important;
	}

	#siteinfo-legal {
		background : url("http://blog-imgs-41.fc2.com/j/e/n/jennywren/menu09.gif") center top no-repeat;
		width: 800px;
		clear : both;
		padding : 30px 0 10px;
		text-align : center;
	}

	img.emoji{
		vertical-align:middle;
	}

	 h1 {
		padding-top : 3px;
		padding-bottom : 0;
		padding-left : 40px;
		padding-right : 0;
		text-align:left;
		letter-spacing : 2px;
		font-size : small;
		voice-family : "\"}\"";
		voice-family : inherit;
		font-size :medium;
	}

	html>body h1{
		font-size :medium;
	}

	#description {
		padding-top : 0;
		padding-bottom : 0;
		padding-left : 40px;
		padding-right : 0;
		font-family: "Comic Sans MS";
		text-align : left;
		font-size : x-small;
		voice-family : "\"}\"";
		voice-family : inherit;
		font-size : small;
	}


	html>body div#description {
		font-size : small;
	}

	.section {
		width: 580px;
		text-align : left;
		overflow: hidden; 
	}

	 h2 {display:inline;
		font-family: "Comic Sans MS";
		font-weight:bold;
		font-size : x-small;
		voice-family : "\"}\"";
		voice-family : inherit;
		font-size : small;
	}

	html>body h2 {
		font-size : small;
	}


	.entry-header {
		height : 26px;
		padding-left : 20px;
		margin: 0 5px;
		background : url("http://blog-imgs-19.fc2.com/j/e/n/jennywren/hana22.gif")  0 5px no-repeat;
	}

	.entry-footer {
		height:23px;
		float:clear;
		background : url("http://blog-imgs-41.fc2.com/j/e/n/jennywren/hana20.gif") bottom center no-repeat;
	}

.prev-next-navi1 {
		text-align:center;
		padding-bottom:25px;
		background : url("http://blog-imgs-41.fc2.com/j/e/n/jennywren/hana20.gif") bottom center no-repeat;
	}
.prev-next-navi2 {
		text-align:center;
	}

	#primary-column form {
	}

	input#himitu {
	}

	.form-btn {
		text-align:center;
		padding:10px 5px 23px 5px;
		margin-bottom : 5px;
		background : url("http://blog-imgs-41.fc2.com/j/e/n/jennywren/hana20.gif") bottom center no-repeat;
	}

	.form-btn-e {
		text-align:center;
		padding:10px 5px 0 5px;
		margin-bottom : 5px;
	}

	h3 {
		margin: 5px;
		font-family: "Comic Sans MS";
		font-weight:bold;
		font-size : x-small;
		voice-family : "\"}\"";
		voice-family : inherit;
		font-size : small;
	}

	html>body h3 {
		font-size : small;
	}
	h4  {
		display : inline;
		font-family: "Comic Sans MS";
		font-size : x-small;
		voice-family : "\"}\"";
		voice-family : inherit;
		font-size : small;
	}

	html>body h4 {
		font-size : small;
	}


	.comment-body {
		margin:0 3px ;
	}		

	.comment-area {
		padding :10px;
	}

	.comment-header {
		height : 20px;
		padding-left : 23px;
		background:url(http://blog-imgs-11.fc2.com/j/e/n/jennywren/hana10.gif) no-repeat 3px 4px;
		font-size : x-small;
		voice-family : "\"}\"";
		voice-family : inherit;
		font-size : small;
	}

	html>div.comment-header {
		font-size : small;
	}

	.comment-footer {
		font-family: "Comic Sans MS";
		color : #AAA;
		font-size : xx--small;
		voice-family : "\"}\"";
		voice-family : inherit;
		font-size : x-small;
	}

	html>body div.comment-footer {
		font-size : x-small;
	}

	.trackback-uri {
		font-family: "Comic Sans MS";
		color:#A59278;
		margin : 5px 0px 10px 0px;
		text-align:left;
		padding:0px 20px 0px 10px;
	}

	.trackback-url {
		font-family: "Comic Sans MS";
		color:#A59278;
		border:1px solid #A59278;
		background:#FFECEF;
	}

	.plugin_body {
		margin:0 5px 10px;
		width:160px;
		font-size : xx-small;
		voice-family : "\"}\"";
		voice-family : inherit;
		font-size : x-small;
	}

	html>div.plugin_body {
		font-size : x-small;
	}

	.plugin_body3 {
		margin: 10px;
		font-size : x-small;
		voice-family : "\"}\"";
		voice-family : inherit;
		font-size : small;
	}

	html>div.plugin_body3 {
		font-size : small;
	}

	.plugin_header {
		height:52px;
		width:170px;
		background : url("http://blog-imgs-41.fc2.com/j/e/n/jennywren/menu11.gif") top center no-repeat;
	}


	.plugin_title {
		font-weight:bold;
		padding:2px 0 0px 0;
		font-family: "Comic Sans MS";
		font-size : x-small;
		text-align : center;
		voice-family : "\"}\"";
		voice-family : inherit;
		font-size : small;
	}

	html>div.plugin_title {
		font-size : small;
	}

	.plugin_body ul { 
		list-style-position: inside; 
		margin-left:10px;
	} 

	li{
		list-style-type : circle;
		list-style-position: inside;
	}


	table.calender {
		width : 100%;
		border-collapse : collapse;
		font-size : x-small;
		voice-family : "\"}\"";
		voice-family : inherit;
		font-size : small;
	}

	html>table.calender {
		font-size : small;
	}

	.plugin-calender caption {
		margin-bottom : 10px;
	}

	.plugin-calender th {font-weight:bold;
		padding : 0 0.1em 0;
		text-align : center;
	}

	.plugin-calender td {
		padding : 0 0.1em 1px;
		text-align : center;
		color : #D1C8BB;
	}

	.plugin-calender td a {
		display : block;
	}


	th#sun {
		color : #F2B1B6;
	}


	th#sat {
		color : #AAB1FE;
	}

	em {
		font-style : italic;
	}

	strong {
		font-weight : bold;
	}

	blockquote {
		margin : 0.5em;
		padding : 0.5em;
		border : 1px dashed #A59278;
	}


	.section pre {
		margin : 1em auto;
		padding : 0.5em;
		border : 1px dashed #A59278;
		font-family : sans-serif;
		overflow : auto;
		width : 90%;
	}

	div.section pre {
		overflow : scroll;
	}

	div.section > pre {
		width : auto;
	}

	div.section code {
		font-family : monospace;
	}

	textarea,input,select {
		font-family : "\30D2\30E9\30AE\30CE\20Pro\20W3","Osaka","Verdana","Helvetica","Arial","\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",sans-serif;
		background-color: #FFECEF;
		border:1px solid #A59278;
		color: #A59278;
		scrollbar-face-color:#FFECEF; 
		scrollbar-track-color:#FFECEF; 
		scrollbar-arrow-color:#A59278; 
		scrollbar-highlight-color:#A59278; 
		scrollbar-shadow-color:#A59278; 
		scrollbar-3dlight-color:#FFECEF; 
		scrollbar-darkshadow-color:#FFECEF;
	}